## adonthell 0.3.5

=== debian/changelog ===
adonthell (0.3.5-9) unstable; urgency=low

  * Remove extra flag from --with python2. (Closes: #710317).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 29 May 2013 14:44:36 -0400

adonthell (0.3.5-8) unstable; urgency=low

  * Acknowledge NMU.
  * Clean up packaging.
    - Change debian/rules to dh7 style.
    - Bump debhelper and compat to 7.
    - Replace Conflicts with Breaks in control.
    - Add hardening flags.
    - Update Homepage to new address.
    - Remove links against libdl and libutil since they aren't used.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 20 May 2013 08:24:40 -0400

adonthell (0.3.5-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/12_no_sparc_bytecompile.patch:
    - Do not bytecompile Python files during build on sparc, workaround
      to let adonthell compile again. Generated files were not installed
      in the package, and byte-compilation is performed at a later stage
      by python-support anyway (Closes: #639450).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 Oct 2011 17:21:03 +0200

adonthell (0.3.5-7) unstable; urgency=low

  * Team upload.
  * Thanks Torsten for the NMU!
  * Fix FTBFS caused by the NMU.
    configure looks for a "swig" binary, the swig2.0 package provides
    just swig2.0, making the build fail. Build-Depend on swig (>= 1.3),
    which will pull in the latest stable swig by default.
    Closes: #633107, #630933, #632531

 -- Evgeni Golov <evgeni@debian.org>  Fri, 08 Jul 2011 16:10:50 +0200

adonthell (0.3.5-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build with swig2.0 to allow removal of the obsolete swig1.3 package.

 -- Torsten Landschoff <torsten@debian.org>  Wed, 22 Jun 2011 23:46:34 +0200

adonthell (0.3.5-6) unstable; urgency=low

  * Team upload.

  [ Iain Lane ]
  * debian/control: Remove myself from Uploaders 

  [ Peter De Wachter ]
  * Fixed FTBFS with newer gcc. (Closes: #624998) (LP: #765984)
    - Added patch: 11_ftbfs_with_gcc-4.6.diff

  [ Evgeni Golov ]
  * Drop the "A" from the Description.
  * Add ${misc:Depends} to Depends.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 08 May 2011 22:55:59 +0200

adonthell (0.3.5-5) unstable; urgency=low

  * Drop support for armel for now (Closes: #562904)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 06 Jan 2010 19:26:27 +0100

adonthell (0.3.5-4) unstable; urgency=low

  * Add myself to uploaders
  * Drop special case handling of Python for arm, Python 2.4 is being
    removed. If it still fails with the current toolchain, we need to
    find a fix in Python or drop support for Arm (Closes: #562401)
  * Drop versioned Build-Depends for python-dev, swig1.3 and
    python-support; all satified even in Etch
  * Convert to source format 3 (quilt)
	
 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 24 Dec 2009 16:31:20 +0100

adonthell (0.3.5-3) unstable; urgency=low

  [ Barry deFreese ]
  * 10_ftbfs_with_gcc-4.4.diff. Fix FTBFS with gcc-4.4. (Closes: #546356).
    + Thanks to Ilya Barygin for the patch!
  * Add README.source for quilt.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 12 Dec 2009 09:01:51 -0500

adonthell (0.3.5-2) unstable; urgency=low

  [ Barry deFreese ]
  * Update my e-mail address.
  * Bump Standards Version to 3.8.2. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 28 Jul 2009 11:46:07 -0400

adonthell (0.3.5-1) experimental; urgency=low

  [ Gonéri Le Bouder ]
  * add the missing -p1 in debian/patches/series so the package doesn't
    FTBFS with the quilt source format (Closes: #484977)
  * Bump the standard version to 3.8.0, no change needed.

  [ Ansgar Burchardt ]
  * Add watch file

  [ Iain Lane ]
  * New upstream version 0.3.5
  * debian/rules: Use quilt.make to apply patches. 
  * debian/patches: Delete obsolete patches. 
  * debian/patches/04_do_not_ship_pyc.diff: Refreshed.
  * debian/watch: Updated to look at savannah.nongnu.org 

  [ Miriam Ruiz ]
  * Added Iain Lane <laney@ubuntu.com> to Uploaders

 -- Iain Lane <laney@ubuntu.com>  Wed, 31 Dec 2008 14:23:46 +0000

adonthell (0.3.4.cvs.20080529-1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on arm and armel, thanks to peter green. (Closes: #486654)

 -- Philipp Kern <pkern@debian.org>  Fri, 01 Aug 2008 11:08:10 +0200

adonthell (0.3.4.cvs.20080529-1) unstable; urgency=low

  [ Barry deFreese ]
  * New maintainer. (Closes: #427141).
    + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>.
    + Add myself to uploaders.
  * New upstream CVS snapshot.
    + Drop all current patches as they are fixed in CVS.
    + Fixes to build with python2.5. (Closes: #451631).
  * Make clean not ignore errors.
  * Add copyright holders to debian/copyright.
  * Move Homepage from package description to source header.
  * Add VCS tags.
  * Add autotools-dev build dependency.
  * Don't ship pyc files. (Closes: #392492).
    + Thanks to Luis Rodrigo Gallardo Cruz for the patch.
  * Remove symlink and rename binary to /usr/games/adonthell.
  * Bump debian/compat to 5.
  * Bump Standards Version to 3.7.3. (No changes needed).

  [ Gonéri Le Bouder ]
  * Remove src/modules/adonthell.py src/py_adonthell_wrap.cc since they are
    generated with SWIG during the build process

 -- Barry deFreese <bddebian@comcast.net>  Thu, 29 May 2008 21:54:50 -0400

adonthell (0.3.4.cvs.20050813-4) unstable; urgency=medium

  * QA upload.
  * Apply patch from Peter Green to fix FTBFS with gcc 4.3.  closes: #477011.
  * Bump to Standards-Version 3.7.3.

 -- Clint Adams <schizo@debian.org>  Mon, 21 Apr 2008 10:39:20 -0400

adonthell (0.3.4.cvs.20050813-3) unstable; urgency=low

  * Orphan package, set maintainer to Debian QA Group

 -- Gordon Fraser <gordon@debian.org>  Sat, 02 Jun 2007 07:18:26 +0200

adonthell (0.3.4.cvs.20050813-2.4) unstable; urgency=high

  * Non-maintainer upload.

