=== debian/control ===
Source: adonthell
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>, Moritz Muehlenhoff <jmm@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dpkg-dev (>= 1.16.1~), libsdl1.2-dev, libvorbis-dev, zlib1g-dev, swig (>= 1.3), 
  libfreetype6-dev, libaa1-dev, python-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev, libsdl1.2-dev
Standards-Version: 3.9.4
Homepage: http://adonthell.nongnu.org/index.shtml
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/adonthell/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/adonthell/?op=log

Package: adonthell
Architecture: alpha amd64 avr32 hppa hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sparc
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: adonthell-data (>= 0.3.3-3), adonthell-data (<< 0.4)
Breaks: adonthell-data (<< 0.3.3-3)
Description: 2D graphical roleplaying game
 A 2D graphical RPG game inspired by good old console RPGs like the
 ones on the SNES.
 .
 This package contains the Adonthell engine. You'll also need a game
 to be able to play. For this release, the official game is Waste's
 Edge, found in the package adonthell-data.
