=== debian/watch ===
version=3
http://savannah.nongnu.org/download/adonthell/adonthell-src-(.*)\.tar\.gz debian
