## adonthell 0.3.6~beta1

=== debian/changelog ===
adonthell (0.3.6~beta1-1) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git.
  * debian/control:
    - Remove dpkg-dev and versioned constraints from Build-Depends.
    - Remove libaa1-dev from Build-Depends.
    - Switch from SDL1 to SDL2.
    - Switch from Python 2 to Python 3.
    - Remove obsolete Breaks and change Recommends to
      adonthell-data (>= 0.3.6~beta1)
  * Remove README.debian and README.source.
  * Simplify debian/rules for new release.
  * Drop all patches. Fixed upstream.
  * Use --disable-pyc configure option.
  * Update docs file. FULLSCREEN.howto is no longer available.
  * Remove obsolete dirs file.
  * debian/watch: Use version=4.
  * Switch to copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jul 2016 21:31:34 +0200

adonthell (0.3.5-11) unstable; urgency=medium

  * Team upload.
  * Add disable-swig.patch and stop rebuilding adonthell.py from source due to
    incompatible changes in Swig >= 3 that would cause runtime errors on
    startup and make the game unusable. See README.source for more information
    and work in progress.
  * Add typemap-bool.patch but disable it by default. (See README.source)
  * Add format-security.patch to fix FTBFS due to use of format-security flag.
  * Build-Depend on dh-python and dh-autoreconf.
  * Build with parallel and autoreconf.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Apr 2016 20:04:46 +0200

adonthell (0.3.5-10) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org.

  [ Moritz Muehlenhoff ]
  * Remove myself from uploaders.

  [ Markus Koschany ]
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Use compat level 9 and require debhelper >= 9.
  * Vcs-Browser: Use https.
  * Fix Lintian warning copyright-refers-to-symlink-license.
  * Try to build adonthell on all architectures again. Set architecture field
    to any. (Closes: #727144)
  * debian/rules: Remove empty directories.
  * Remove lintian-overrides file.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Apr 2016 22:36:13 +0200
