=== debian/control ===
Source: adonthell
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 dh-python,
 libfreetype6-dev,
 libsdl2-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
 libvorbis-dev,
 python3-dev,
 swig,
 zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://adonthell.nongnu.org/index.shtml
Vcs-Git: https://anonscm.debian.org/git/pkg-games/adonthell.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/adonthell.git

Package: adonthell
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 adonthell-data (>= 0.3.6~beta1)
Description: 2D graphical roleplaying game
 A 2D graphical RPG game inspired by good old console RPGs like the
 ones on the SNES.
 .
 This package contains the Adonthell engine. You'll also need a game
 to be able to play. For this release, the official game is Waste's
 Edge, found in the package adonthell-data.
