=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autoreconf,python3

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--bindir=\$${prefix}/games \
		--datadir=\$${prefix}/share/games \
		--disable-pyc


override_dh_auto_install:
	dh_auto_install -- \
		DESTDIR="$(CURDIR)/debian/adonthell"
	#Remove the symlink and change binary name back to adonthell
	rm -f $(CURDIR)/debian/adonthell/usr/games/adonthell
	mv $(CURDIR)/debian/adonthell/usr/games/adonthell-0.3 \
		$(CURDIR)/debian/adonthell/usr/games/adonthell
	# Remove empty directories
	find . -type d -empty -delete
