## adonthell 0.3.6

=== debian/changelog ===
adonthell (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to compat level 10.
  * Tighten versioned recommendation on adonthell-data.

 -- Markus Koschany <apo@debian.org>  Tue, 27 Sep 2016 19:10:56 +0200
