=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders:
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  dh-python,
  libfreetype6-dev,
  libsdl2-dev,
@@ -28,7 +27,7 @@
  ${python3:Depends},
  ${shlibs:Depends}
 Recommends:
- adonthell-data (>= 0.3.6~beta1)
+ adonthell-data (>= 0.3.6)
 Description: 2D graphical roleplaying game
  A 2D graphical RPG game inspired by good old console RPGs like the
  ones on the SNES.
