## adonthell 0.3.7

=== debian/changelog ===
adonthell (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.7.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Wed, 25 Apr 2018 00:05:24 +0200
