=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  libfreetype6-dev,
  libsdl2-dev,
@@ -15,7 +15,7 @@
  python3-dev,
  swig,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://adonthell.nongnu.org/index.shtml
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/adonthell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/adonthell.git
