=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autoreconf,python3
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
