## adonthell 0.3.8

=== debian/changelog ===
adonthell (0.3.8-5) unstable; urgency=medium

  * Team upload.
  * Fix compatibility with SWIG 4.1 (Closes: #1029043)
    Thanks Carter Sande

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Apr 2025 15:48:51 +0200

adonthell (0.3.8-4) unstable; urgency=medium

  * Team upload.
  * Add dep on python3-setuptools (Closes: #1080536)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 13:08:35 +0200

adonthell (0.3.8-3) unstable; urgency=medium

  * Team upload.
  * Use new dh-sequence-python3
  * Add flex to build dep
  * Update patch for Python3.11
  * Fix FTBFS with new SWIG (Closes: #1064675)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 18:36:43 +0200

adonthell (0.3.8-2) unstable; urgency=high

  * Team upload.
  * Rebuild against python3.10 as default.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.

  [ Graham Inggs ]
  * debian/patches/python3.10.patch: Drop unused node.h include which
    is no longer in Python 3.10.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Mar 2022 13:31:59 -0400

adonthell (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.8.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Jan 2019 15:36:01 +0100
