=== debian/control ===
Source: adonthell
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flex,
 libfreetype-dev,
 libsdl2-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
 libvorbis-dev,
 python3-dev,
 python3-setuptools,
 swig,
 zlib1g-dev,
Standards-Version: 4.6.0
Homepage: https://adonthell.nongnu.org/index.shtml
Vcs-Git: https://salsa.debian.org/games-team/adonthell.git
Vcs-Browser: https://salsa.debian.org/games-team/adonthell
X-Style: black

Package: adonthell
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 adonthell-data (>= 0.3.6),
Description: 2D graphical roleplaying game
 A 2D graphical RPG game inspired by good old console RPGs like the
 ones on the SNES.
 .
 This package contains the Adonthell engine. You'll also need a game
 to be able to play. For this release, the official game is Waste's
 Edge, found in the package adonthell-data.
