=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -23,4 +23,3 @@
 		$(CURDIR)/debian/adonthell/usr/games/adonthell
 	# Remove empty directories
 	find . -type d -empty -delete
-
